[Global]
DefaultLanguage=EN
CommonInstallFolder=1

[EN]
LCID=1033
Name=English
SoftwareDir=CASIO
ManualDir=Manuals
ManualStartMenuFolder=CASIO\Manuals
Translation=.\ENGLISH\en.ini
;Bitmap=.\ENGLISH\banner.bmp
UserAgreement=.\ENGLISH\eula.txt
Products=.\ENGLISH\enprod.ini
Manuals=.\ENGLISH\enman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[DE]
LCID=1031
Name=Deutsch
SoftwareDir=CASIO
ManualDir=Bedienungsanleitung
ManualStartMenuFolder=CASIO\Bedienungsanleitung
Translation=.\GERMAN\de.ini
;Bitmap=.\GERMAN\banner.bmp
UserAgreement=.\GERMAN\eula.txt
Products=.\GERMAN\deprod.ini
Manuals=.\GERMAN\deman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[FR]
LCID=1036
Name=Français
SoftwareDir=CASIO
ManualDir=Mode d'emploi
ManualStartMenuFolder=CASIO\Mode d'emploi
Translation=.\FRENCH\fr.ini
;Bitmap=.\FRENCH\banner.bmp
UserAgreement=.\FRENCH\eula.txt
Products=.\FRENCH\frprod.ini
Manuals=.\FRENCH\frman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[ES]
LCID=1034
Name=Español
SoftwareDir=CASIO
ManualDir=Guía del usuario
ManualStartMenuFolder=CASIO\Guía del usuario
Translation=.\SPANISH\es.ini
;Bitmap=.\SPANISH\banner.bmp
UserAgreement=.\SPANISH\eula.txt
Products=.\SPANISH\esprod.ini
Manuals=.\SPANISH\esman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[IT]
LCID=1040
Name=Italiano
SoftwareDir=CASIO
ManualDir=Guida dell'utilizzatore
ManualStartMenuFolder=CASIO\Guida dell'utilizzatore
Translation=.\ITALIAN\it.ini
;Bitmap=.\ITALIAN\banner.bmp
UserAgreement=.\ITALIAN\eula.txt
Products=.\ITALIAN\itprod.ini
Manuals=.\ITALIAN\itman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[PT]
LCID=
Name=Portuguese
;SoftwareDir=CASIO
ManualDir=Manuals
;ManualStartMenuFolder=CASIO\[Manuals]
;Translation=
;Bitmap=
;UserAgreement=
;Products=
Manuals=.\ENGLISH\ptman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[ZH]
LCID=
Name=Chinese
;SoftwareDir=CASIO
ManualDir=Manuals
;ManualStartMenuFolder=CASIO\[Manuals]
;Translation=
;Bitmap=
;UserAgreement=
;Products=
Manuals=.\ENGLISH\zhman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[SV]
LCID=
Name=Swedish
;SoftwareDir=CASIO
ManualDir=Manuals
;ManualStartMenuFolder=CASIO\[Manuals]
;Translation=
;Bitmap=
;UserAgreement=
;Products=
Manuals=.\ENGLISH\svman.ini
AcrobatPath=.\acrobat\Acrobat.exe

[AR]
LCID=
Name=Arabic
;SoftwareDir=CASIO
ManualDir=Manuals
;ManualStartMenuFolder=CASIO\[Manuals]
;Translation=
;Bitmap=
;UserAgreement=
;Products=
Manuals=.\English\arman.ini
AcrobatPath=.\acrobat\Acrobat.exe
